Subject: Re: [hiprg] [Hipsec] Document crafting meeting RFC5201-bis

From: Robert Moskowitz <[email-masked]>
Date: Thu, 15 Jul 2010 08:17:10 -0700

On 06/29/2010 02:49 AM, Tobias Heer wrote:
> Hi everyone,
>
> as discussed on the list, we would like to have a document discussion and crafting meeting for RFC5201-bis during the IETF in Maastricht.
>
> The goal of this crafting session is to discuss the specific changes in detail and to identify areas that need further work. I would be happy to welcome as many of you as possible.
> I set up a doodle link in order to find a suitable time slot. Please mark as many slots as possible to make it easy/suitable to find a slot that works for most of you.
>
> http://www.doodle.com/gbsrevygvm968ddz
>
> Please indicate your preferences until July, 10th, so that we can fix a place and make the necessary arrangements.
>    

It is past July 10, but only Tobias and I entered any schedule time. I 
just updated my time.

It would be nice if others would plan on joining us and contribute.

> Keep in mind that the HIP RG is scheduled for: Tu 9:00-11:30
>
> A new version of 5201-bis and the corresponding changelog will be available soon.
>
> BR,
>
> Tobias
>
>
>
>